@charset “UTF-8”;
html,body{
    font-size: 16px;
    font-family: "宋体";
    color: #666;
    line-height: 30px;
    min-width: 1200px;
    margin: 0;
    padding: 0;
	background:#f2fcff;
}
body{ }
div,dl,dt,dd,ul,ol,li,p,h1,h2,h3,img{
    list-style: none;
    padding: 0;
    margin: 0;
    border: none;
    font-weight: normal;
}
a{
    text-decoration:none;
    color: #333;
}
a:hover{
    color: #c35152;
}
.clear_both:after{
    content: " ";
    clear: both;
    display: block;
    overflow: hidden;
}
.width1{width:100%;overflow: hidden;}
.main1200{
	width: 1200px;
	margin: 0 auto;
}

/*====banner_row====*/
.banner_row {
	width: 100%;
    height: 1200px;	
    background: url(../images/banner-img.jpg) center top no-repeat;
}

.con0{height: 800px;overflow: hidden;position: relative;}
.con0-box{position: absolute;width: 660px;height:auto;top:70px;left:352px;animation: move 2s 0.1s; -webkit-animation: move 2s 0.1s; animation-fill-mode: backwards; -webkit-animation-fill-mode: backwards; overflow: hidden;}
@keyframes move { from { width: 0px;} to { width: 1200px; }}
@-webkit-keyframes move { from { width: 0px;}to {width: 1200px;}}
@-moz-keyframes move {from {width: 0px;}to {width: 1200px;}}
@-o-keyframes move {from { width: 0px;}to { width: 1200px; }}

.con0-box2{position: absolute; top:420px; left:362px; width:660px; height:auto;animation: mymove 1.5s 1s; -webkit-animation: mymove 1.5s 1s; animation-fill-mode: backwards; -webkit-animation-fill-mode: backwards; overflow: hidden;}
@keyframes mymove { from { top: 1000px;} to { top:420px; }}
@-webkit-keyframes mymove { from { top:1000px;}to {top:420px;}}
@-moz-keyframes mymove {from {top:1000px;}to {top:420px;}}
@-o-keyframes mymove {from { top:1000px;}to { top:420px; }}


.main_title{
	width: 1200px;	
	text-align: center;
	margin:50px auto 40px;
	overflow: hidden;
}
.main_title img{display: block;}

/*====活动简介====*/
.main_row1 .main_title{margin:-16px auto 10px;}
.hdjj_row{
    margin-top:20px;
	height: 372px;

	padding-top: 60px;
	box-sizing: border-box;	
}
.hdjj_in{
	width: 100%;

	margin:0 auto;
	margin-top:30px;

}
.hdjj_in p{
	font-size: 18px;
	line-height: 40px;
	color: #333;
	text-align: justify;
	text-indent: 2em;
}

/*====媒体聚焦====*/
/*===首屏焦点图===*/
.main_list2{	
    display: flex;
    justify-content: space-between;
}
.focus_row {
    width: 600px;
    height: 376px;
    overflow: hidden;
    position: relative;
}
.focus_row .hd {
    height: 10px;
    position: absolute;
    z-index: 1;
    bottom: 20px;
    right: 18px;
}
.focus_row .hd ul {
    zoom: 1;
    float: left;
}
.focus_row .hd ul li {
    cursor: pointer;
    width: 8px;
    height: 8px;
    display: block;
    text-indent: 20px;
    background: #fff;
    float: left;
    margin: 0 0 0 11px;
    border-radius: 50%;
}
.focus_row .hd ul li.on {
    background: #b75152;
    width: 11px;
    height: 11px;
    margin-top: -2px;
}
.focus_row .bd{
    position: relative;
    height: 100%;
    z-index: 0;
}
.focus_row .bd li{
    zoom: 1;
}
.focus_row .bd img{
    width:700px;
    height:376px;
}
.focus_row .bd p{
    position: absolute;
    bottom:12px;
    left: 18px;
    width: 480px;
    z-index: 111;
    font-size: 16px;
    overflow: hidden;
    white-space: nowrap;
    text-overflow: ellipsis;
    color: #fff;
}
.focus_row .bd p a{
    color: #fff;
    text-decoration: none;
}
.focus_row .bd div{
    position: absolute;
    bottom: 0;
    left: 0;
    height: 70px;
   background: url(../images/text-bg1.png) left bottom repeat-x;
    width: 100%;
}

/*===首屏右侧===*/
.first_right{width:560px;}
.first_right dt{font-size:22px;font-weight: 700;margin-top:3px;}
.first_right dd{margin:7px 0 12px;    
    line-height:32px;
	height: 64px;
    overflow: hidden;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
    word-break: break-all;
}
.first_right .more1{display:block;margin-top:18px;height:28px;line-height:28px;text-align:right;}

/*====媒体脚步====*/
.main_row2{background: url(../images/body_bg2.png) 50% 100px no-repeat;
}
.course_row{width:1310px;margin:0 auto;min-height: 3080px;padding-top: 20px; background: url(../images/course_bg.png) 0 20px no-repeat; overflow: hidden;}
.course_row .course_list{width:100%;height:210px;}
.course_row ul{width:560px;}
.course_row .course_list:nth-child(1){margin-top:282px;}
.course_row .course_list:nth-child(2){margin-top:434px;}
	.course_row .course_list:nth-child(2) ul{float: right; }
.course_row .course_list:nth-child(3){margin-top:418px;}
.course_row .course_list:nth-child(4){margin-top:436px;}
	.course_row .course_list:nth-child(4) ul{float: right; }
.course_row .course_list:nth-child(5){margin-top:462px;}	

.course_row ul li{height:42px;line-height:42px;font-size:20px;padding-left: 34px;overflow: hidden; text-overflow: ellipsis;white-space: nowrap; background: url(../images/li_ico1.png) 0 50% no-repeat;}

/*====网评热议====*/
.main_row3{background: url(../images/body_bg3.png) 1736px 502px no-repeat;}
.main_row3 dl{float: left;width:559px;height: 193px;padding:30px 32px 30px 60px;margin:20px 0; box-sizing: border-box; position: relative;border:1px solid #c39f63;}
.main_row3 dl:nth-child(2n-1){margin-left: 20px;}
.main_row3 dl:nth-child(2n){float: right;}
.main_row3 dl:nth-child(1),.main_row3 dl:nth-child(2){margin-top: 0;}
.main_row3 dl dt{font-size:22px;font-weight: 700;overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;}
.main_row3 dl dd{
	margin-top:12px;	
	overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 3;
	-webkit-box-orient:vertical;word-break:break-all;}	
.main_row3 dl span{ display: inline-block;width:42px;height: 66px;padding-top: 12px; position:absolute;top:54px;left:-22px;background: #fff;}

/*====热搜里的湖南====*/
.main_row4{background: url(../images/body_bg4.png) center 697px no-repeat; overflow: hidden;}
.map_row{height:796px; background: url(../images/map.png) 350px center  no-repeat;}
.map_row dl{float: left;width:442px;height: 215px;padding:25px 22px 25px 30px; box-sizing: border-box;background: url(../images/map_list1.png) no-repeat;}
.map_row dl:nth-child(2n){float: right;padding:25px 26px 25px 25px;background-image: url(../images/map_list2.png)}
.map_row dl:nth-child(3),.map_row dl:nth-child(4){margin:65px 0;color: #e3ebe9;}
.map_row dl:nth-child(3) a,.map_row dl:nth-child(4) a{color: #fff;}
.map_row dl:nth-child(1),.map_row dl:nth-child(5){margin-left: 20px;}
.map_row dl:nth-child(2),.map_row dl:nth-child(6){margin-right: 20px;}
.map_row dl:nth-child(3){margin-left:-10px;background-image: url(../images/map_list3.png)}
.map_row dl:nth-child(4){margin-right:-10px;background-image: url(../images/map_list4.png)}
.map_row dl dt{font-size:20px;font-weight: 700;line-height: 32px;overflow: hidden;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient:vertical;word-break:break-all;}
.map_row dl dd{margin-top:10px;line-height: 26px;}

/*====视频播报====*/
.swiper-container2{
    width: 1200px;
    height: 856px;
    margin: 10px auto 0;
    overflow: hidden;
	position: relative;
    z-index: 1;
    padding-top: 130px;	
    box-sizing: border-box;
}
.swiper-container2 .swiper-slide {
    -webkit-transition: transform 1.0s;
    -moz-transition: transform 1.0s;
    -ms-transition: transform 1.0s;
    -o-transition: transform 1.0s;
    -webkit-transform: scale(.75);
    transform: scale(.75);
    position: relative;
}
.swiper-container2 .swiper-slide-active,.swiper-container2 .swiper-slide-duplicate-active {
    -webkit-transform: scale(1.25);
    transform: scale(1.25);
    width: 542px;
    height: 880px;
    z-index: 1002;
}
.swiper-container2 .swiper-slide a {
    display: block;
}
.swiper-container2 .swiper-slide img {
    width: 100%;
    box-shadow: 0 0 15px rgba(213,223,209,.9);
}
.swiper-container2 .swiper-slide p{
    position: absolute;
    left: 0;
    top: 600px;
    background-color: rgba(195,81,82,1);
    color: #fff;
    text-align: center;
    font-size: 16px;
    width: 100%;
    height: 50px;
    line-height: 50px;
    overflow: hidden;
    text-overflow: ellipsis;
    white-space: nowrap;
}
.button1 {
    width: 100%;
    left: 0;
    top: 52%;
    position: absolute;
    z-index: 10002;
    margin: 0 auto;
}
.button1 div:hover {
    opacity: 0.8;
    cursor: pointer;
}
.swiper-container2 .swiper-button-prev {
    width: 35px;
    height: 65px;
    background: url("../images/mhtp-prev.png") no-repeat;
    cursor: pointer;
    left: 0;
}
.swiper-container2 .swiper-button-next {
    width: 35px;
    height: 65px;
    background: url("../images/mhtp-next.png") no-repeat;
    cursor: pointer;
    right: 0;
}

/*====大v====*/
.main_row5{
	background: url(../images/body_bg5.png) center -10px no-repeat;		
}

ul.news_list4{
}
ul.news_list4 li{
	width: 556px;
	height: 213px;
	margin-top: 10px;
	padding: 0 20px;
	box-sizing: border-box;
	float: left;
}
ul.news_list4 li img{
	border-radius: 50%;
	margin-top: 15px;
	border: 8px solid #548f7b;
}
ul.news_list4 li dl{
	width: 340px;
	padding-top: 40px;
}
ul.news_list4 li dl dt{
	font-size: 22px;
	font-weight: bold;
	overflow: hidden;
	white-space: nowrap;
	text-overflow: ellipsis;
}
ul.news_list4 li dl dd{
	font-size: 16px;
	color: #888;
	line-height: 32px;
	margin-top: 10px;
	max-height: 64px;
	text-overflow: -o-ellipsis-lastline;
	overflow: hidden;
	text-overflow: ellipsis;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
}
ul.news_list4 li:nth-child(1),
ul.news_list4 li:nth-child(5){
	background: url("../images/dvkhn-bg1.png") no-repeat;
	margin-left: 20px;
}
ul.news_list4 li:nth-child(1) img,
ul.news_list4 li:nth-child(2) img,
ul.news_list4 li:nth-child(5) img,
ul.news_list4 li:nth-child(6) img
{
	float: left;
}
ul.news_list4 li:nth-child(1) dl,
ul.news_list4 li:nth-child(2) dl,
ul.news_list4 li:nth-child(5) dl,
ul.news_list4 li:nth-child(6) dl{
	float: right;
}
ul.news_list4 li:nth-child(2),
ul.news_list4 li:nth-child(6){
	background: url("../images/dvkhn-bg2.png") no-repeat;
	margin-left: 36px;
}
ul.news_list4 li:nth-child(3){
	background: url("../images/dvkhn-bg3.png") no-repeat;
}
ul.news_list4 li:nth-child(3) img,
ul.news_list4 li:nth-child(4) img{
	float: right;
	border-color: #fff;
}
ul.news_list4 li:nth-child(3) dl,
ul.news_list4 li:nth-child(4) dl{
	float: left;
}
ul.news_list4 li:nth-child(3) dl dt a,
ul.news_list4 li:nth-child(4) dl dt a{
	color: #fff;
}
ul.news_list4 li:nth-child(3) dl dd,
ul.news_list4 li:nth-child(4) dl dd{
	color: #e3ebe8;
}
ul.news_list4 li:nth-child(3) dl dd a,
ul.news_list4 li:nth-child(4) dl dd a{
	color: #fff;
}
ul.news_list4 li:nth-child(4){
	background: url("../images/dvkhn-bg4.png") no-repeat;
	float: right;
}
.weibo_row{ margin:auto; width:1200px;margin-top:30px; margin-bottom:100px;overflow: hidden;}

/*===活动风采===*/
.mtfc_row {
    width: 100%;
    height: 600px;    
    position: relative;
    overflow: hidden;
}
.mtfc_row .bd {
    width: 1200px;
    position: absolute;
    left: 50%;
    margin-left: -600px
}
.mtfc_row .bd li {
    width: 1200px;
    overflow: hidden;
    margin: 0 2px;
    position: relative;
}
.mtfc_row .bd li img {
    display: block;
    width: 1200px;
    height: 600px;
}
.mtfc_row .bd li div{
    width: 100%;
    height: 105px;
    background: url("../images/mtfc-bg.png") repeat-x;
    position: absolute;
    left: 0;
    bottom: 0;
    z-index: 2;
}
.mtfc_row .bd li div p{
    font-size: 28px;
	font-weight: bold;
	text-align: center;
    line-height: 35px;
    color: #fff;
    white-space: nowrap;
    text-overflow: ellipsis;
    overflow: hidden;
    padding: 40px 20px 0;
}
.mtfc_row .tempWrap {
    overflow: visible !important
}
.mtfc_row .tempWrap ul {
    margin-left: -1205px !important;
}
.mtfc_row .pnBtn {
    position: absolute;
    z-index: 1;
    top: 0;
    width: 100%;
    height: 600px;
    cursor: pointer;
}
.mtfc_row .prev {
    left: -50%;
    margin-left: -603px;
}
.mtfc_row .next {
    left: 50%;
    margin-left: 604px;
}
.mtfc_row .pnBtn .blackBg {
    display: block;
    position: absolute;
    left: 0;
    top: 0;
    width: 100%;
    height: 600px;
    background: #000;
    filter: alpha(opacity=50);
    opacity: 0.5;
}
.mtfc_row .pnBtn .arrow {
    display: none;
    position: absolute;
    top: 250px;
    z-index: 1;
    width: 60px;
    height: 80px;
}
.mtfc_row .pnBtn .arrow:hover {
    filter: alpha(opacity=60);
    opacity: 0.6;
}
.mtfc_row .prev .arrow {
    right: -64px;
    background: url("../images/jcsj-prev.png") no-repeat;
}
.mtfc_row .next .arrow {
    left: -63px;
    background: url("../images/jcsj-next.png") no-repeat;
}

/*===媒体支持===*/
.support {
  margin-bottom: 68px;
  overflow: hidden;
}
.support li {
	float: left;		
	width: 190px;
	height: 80px;
	margin:10px 25px 20px;
  
}
.support li img {
  width: 100%;
  height: 100%;
}




/*====常德====*/

.tbtj_nr{
    margin:auto;
    width: 1200px;
	height:400px;
    position:relative;
 }
.tbtj_nr .hd .prev,
.tbtj_nr .hd .next{
    display: block;
    width: 15px;
    height: 29px;
    cursor: pointer;
    position: absolute;
    top: 110px;
}
.tbtj_nr .hd .prev{
    background: url("../images/arrow_l.png") no-repeat;
    left: 16px;
}
.tbtj_nr .hd .next{
    background: url("../images/arrow_r.png") no-repeat;
    right: 16px;
}
.tbtj_nr .bd{
    width: 1100px;
    float: left;
    overflow: hidden;
    margin: 26px 0 0 50px;

}
.tbtj_nr .bd ul{
    overflow: hidden;
    zoom: 1;
}
.tbtj_nr .bd ul li{
    width: 196px;
    margin: 0 30px 0 0;
    float: left;
    _display: inline;
    overflow: hidden;
    }
.tbtj_nr .bd ul li img{
    border-radius: 50%;
	border: 8px solid #c39f63;
    width: 180px;
    height: 180px;
    display: block;
}
.tbtj_nr .bd ul li b{
    font-size: 18px;
    line-height: 25px;
    color: #0b0306;
	font-weight:bold;
    padding-top:12px;
    text-overflow: -o-ellipsis-lastline;
    overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 2;
    -webkit-box-orient: vertical;
	text-align: center;
}
.tbtj_nr .bd ul li a:hover b{
    color: #c00;
}
.tbtj_nr .bd ul li p{
    font-size: 16px;
    line-height: 24px;
    color: #666;
	margin-top:15px;
	overflow: hidden;
    text-overflow: ellipsis;
    display: -webkit-box;
    -webkit-line-clamp: 4;
    -webkit-box-orient: vertical;
	text-overflow:-o-ellipsis-lastline;
	border: 2px solid #c39f63;
	padding:8px 8px 5px 8px;
	text-align:left;
	background:#FFFFFF;
}
.tbtj_nr .bd ul li a:hover p{
    color: #c00;
}

.main_row9{}




/*====关键词====*/
ul.gjc_row{
    width: 594px;float:right;
    height: 614px;margin-right:3px; 
    background: url("../images/gjc-bg.jpg") no-repeat;
    display: flex;
    justify-content: space-between;
    font-family: "思源宋体 CN Black","宋体"; overflow: hidden;
}
ul.gjc_row li{
    width: 94px;
    height:394px;
    font-size: 36px;
    font-weight: bold;
    line-height:38px;
    text-align: center;
    letter-spacing: 12px; background:#ef4e5a;
}
ul.gjc_row li a{
    display: flex;
    width: 94px;
    height:394px;
    color: #fbedc0;
    justify-content: center;
    align-items: center;
    padding-left: 8px;
    box-sizing: border-box;   
}
ul.gjc_row li a:hover{
    color: #fff;
}
ul.gjc_row li:nth-child(1){
    margin-top:104px;
}
ul.gjc_row li:nth-child(2){
    margin-top: 184px;background:#e60012;
}
ul.gjc_row li:nth-child(3){
    height:434px;margin-top:34px
}
ul.gjc_row li:nth-child(3) a,ul.gjc_row li:nth-child(4) a{
    height:434px;
}
ul.gjc_row li:nth-child(4){
    height:434px;
    margin-top:148px;background:#e60012;
}
ul.gjc_row li:nth-child(5){margin-top:74px;}
ul.gjc_row li:nth-child(6){
    margin-top:134px;;background:#e60012;
}






















